#pragma once

#include <util/generic/singleton.h>
#include <library/cpp/deprecated/atomic/atomic.h>
#include <util/generic/map.h>

#include <wmconsole/version3/wmcutil/monitor_client.h>

namespace NWebmaster {

void MonitorPushMirrorsChangesShare(const TString &counter, float value);

void MonitorPushSitemapSitemapdataChangesShare(const TString &counter, double value);
void MonitorPushSitemapHostrelatedChangesShare(const TString &counter, double value);

} //namespace NWebmaster
